{
  "name": "db",
  "module": "dbconnector",
  "action": "connect",
  "options": {
    "client": "sqlite3",
    "connection": {
      "filename": "/public/ERTSQlite.db"
    },
    "meta": {}
  },
  "actionFilePath": "file:///Z:/temp/ERTFastFiller/app/modules/connections/DB.json",
  "serverType": "node",
  "fileName": "db.json"
}